.profile-page {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: hsl(185, 75%, 39%);
  background-image: url("../../assets/images/bg-pattern-bottom.svg"),
    url("../../assets/images/bg-pattern-top.svg");
}
